[orca-list] Ubuntu 11.10 & Gnome

Luke Yelavich themuso at ubuntu.com
Sun Jan 8 10:00:27 UTC 2012


On Sat, Jan 07, 2012 at 04:36:53AM GMT, Alex Midence wrote:
> Hi, list,
> 
> Thought I'd bring this up here and see what came of it.  Any chance
> the now officially released version of the qt-at-spi bridge might make
> it into Oneiric?  I imagine the crashes people have experienced with
> it along with many other bugs would diminish considerably if this were
> done.  This is especially so since Oneiric essentially has an alpha or
> beta version in the ppa's.

The leatest version of the QT at-spi bridge is only really useful with QT version 4.8, and QT itself is not very easy to build and set up. Precise will have the latest QT at-spi bridge, and QT 4.8.

Luke



More information about the Ubuntu-accessibility mailing list